## plasma-nano 6.4.3

=== debian/changelog ===
plasma-nano (6.4.3-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 13:34:43 +0000

plasma-nano (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:08:27 +0000
