=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.14.0~),
                gettext,
-               kwayland-dev (>= 4:6.4.4~),
+               kwayland-dev (>= 4:6.4.5~),
                libkf6i18n-dev (>= 6.14.0~),
                libkf6itemmodels-dev (>= 6.14.0~),
                libkf6service-dev (>= 6.14.0~),
                libkf6windowsystem-dev (>= 6.14.0~),
-               libplasma-dev (>= 6.4.4~),
+               libplasma-dev (>= 6.4.5~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.8.0~),
