## plasma-nano 6.4.5+p24.04+vstable+git20250927.0353

=== debian/changelog ===
plasma-nano (6.4.5+p24.04+vstable+git20250927.0353-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 27 Sep 2025 03:53:52 +0000

plasma-nano (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:11:04 +0000

plasma-nano (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:20:54 +0000
