## plasma-nano 6.4.5+p24.04+vstable+git20251012.0007

=== debian/changelog ===
plasma-nano (6.4.5+p24.04+vstable+git20251012.0007-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 00:07:49 +0000
