## plasma-nano 6.4.5+p24.04+vstable+git20251019.0323

=== debian/changelog ===
plasma-nano (6.4.5+p24.04+vstable+git20251019.0323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:23:22 +0000
