## plasma-nano 6.4.91

=== debian/changelog ===
plasma-nano (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Oct 2025 19:42:20 +0200
