=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
-               kwayland-dev (>= 4:6.4.91~),
+               kwayland-dev (>= 4:6.5.0~),
                libkf6i18n-dev (>= 6.18.0~),
                libkf6itemmodels-dev (>= 6.18.0~),
                libkf6service-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.4.91~),
+               libplasma-dev (>= 6.5.0~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.9.0~),
@@ -25,7 +25,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nano.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nano
-Rules-Requires-Root: no
 
 Package: plasma-nano
 Architecture: any
