## plasma-nano 6.5.0+p24.04+vstable+git20251021.0738

=== debian/changelog ===
plasma-nano (6.5.0+p24.04+vstable+git20251021.0738-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:38:21 +0000

plasma-nano (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:31:11 +0000
