## plasma-nano 6.5.0+p24.04+vstable+git20251028.2233

=== debian/changelog ===
plasma-nano (6.5.0+p24.04+vstable+git20251028.2233-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:33:43 +0000
