=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
-               kwayland-dev (>= 4:6.5.0~),
+               kwayland-dev (>= 4:6.5.1~),
                libkf6i18n-dev (>= 6.18.0~),
                libkf6itemmodels-dev (>= 6.18.0~),
                libkf6service-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.0~),
+               libplasma-dev (>= 6.5.1~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.9.0~),
