## plasma-nano 6.5.1+p24.04+vstable+git20251029.0734

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project(plasma-nano)
 
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.2")
 
 # minimal requirements
 set(PROJECT_DEP_VERSION "6.5.1")
