=== debian/changelog ===
plasma-nano (6.5.1+p24.04+vstable+git20251029.0734-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:34:29 +0000

plasma-nano (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:57:35 +0000
