=== debian/control ===
Source: plasma-nano
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kitemmodels-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               kf6-ksvg-dev,
               kf6-kwindowsystem-dev,
               kwayland-dev,
               libplasma-dev,
               pkg-kde-tools-neon,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/kde/plasma-nano.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-nano
Maintainer: Neon CI <neon@kde.org>

Package: plasma-nano
Architecture: any
Depends: plasma-workspace, ${misc:Depends}, ${shlibs:Depends}
Description: Plasma shell for embedded devices
 A minimal plasma shell package intended for embedded devices
