## plasma-nano 6.5.4+p24.04+vunstable+git20251212.1245

=== debian/changelog ===
plasma-nano (6.5.4+p24.04+vunstable+git20251212.1245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 12:45:06 +0000
