## plasma-nano 6.5.5+p24.04+vstable+git20260128.0306

=== debian/changelog ===
plasma-nano (6.5.5+p24.04+vstable+git20260128.0306-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 03:06:43 +0000

plasma-nano (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:33:16 +1000
