## plasma-nano 6.5.5+p24.04+vstable+git20260131.0229

=== debian/changelog ===
plasma-nano (6.5.5+p24.04+vstable+git20260131.0229-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:29:23 +0000
