=== debian/changelog ===
plasma-nano (6.5.5+p24.04+vstable+git20260205.0438-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 04:38:46 +0000
