## plasma-nano 6.5.5+p24.04+vunstable+git20260201.0625

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project(plasma-nano)
 
-set(PROJECT_VERSION "6.5.91")
+set(PROJECT_VERSION "6.6.80")
 
 # minimal requirements
 set(PROJECT_DEP_VERSION "6.5.90")
