=== debian/changelog ===
plasma-nano (6.5.5+p24.04+vunstable+git20260201.0625-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:25:18 +0000
