=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.22.0~),
                gettext,
-               kwayland-dev (>= 4:6.6.1~),
+               kwayland-dev (>= 4:6.6.2~),
                libkf6i18n-dev (>= 6.22.0~),
                libkf6itemmodels-dev (>= 6.22.0~),
                libkf6service-dev (>= 6.22.0~),
                libkf6windowsystem-dev (>= 6.22.0~),
-               libplasma-dev (>= 6.6.1~),
+               libplasma-dev (>= 6.6.2~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.10.0~),
